<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<runtime>
		<enforceFIPSPolicy enabled="0" />
	</runtime>
	<system.net>
		<defaultProxy useDefaultCredentials="true" />
		<settings>
			<httpWebRequest useUnsafeHeaderParsing="true" />
		</settings>
	</system.net>
</configuration>